.mini-header-container {
  position: relative;
  min-height: calc(30vh - 86px);
  display: flex;
  flex-direction: column;
}
.mini-header-container .header-upper {
  position: relative;
  overflow: hidden;
  flex: 1 1 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  /* .hero-image-container {
        display: none;

        @media (min-width: 768px) { // md+
          display: flex;
        }

        z-index: 1;
        width: 50vw;
        min-height: 100%;
        flex: 0 0 50vw;

        &.order-0 {
          order: 0;
        }
        &.order-1 {
          order: 1;
        }

        &.justify-content-start {
          justify-content: flex-start;
        }
        &.justify-content-end {
          justify-content: flex-end;
        }
        &.justify-content-center {
          justify-content: center;
        }

        &.align-items-start {
          align-items: flex-start;
        }
        &.align-items-center {
          align-items: center;
        }
        &.align-items-end {
          align-items: flex-end;
        }

        .hero-image {
          max-height: 50vh;
          max-width: 100%;
          filter: drop-shadow(0 5px 15px rgba(0, 0, 0, 0.6));
        }
      }
  */
}
.mini-header-container .header-upper .header-img-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}
.mini-header-container .header-upper .header-img-wrapper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.mini-header-container .header-upper .header-img-wrapper img.d-sm-none {
  display: block;
}
.mini-header-container .header-upper .header-img-wrapper img.d-none.d-sm-block.d-md-none {
  display: block;
}
.mini-header-container .header-upper .header-img-wrapper img.d-none.d-md-block {
  display: block;
}
.mini-header-container .header-upper .header-text {
  position: relative;
  z-index: 1;
  color: white;
  padding: 2rem 1rem;
  flex: 1 1 50vw;
  max-width: 50vw;
  overflow: hidden;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  box-sizing: border-box;
  text-align: left;
}
@media (max-width: 767.98px) {
  .mini-header-container .header-upper .header-text {
    max-width: 100%;
    flex: 1 1 100%;
    text-align: center;
  }
}
.mini-header-container .header-upper .header-text h1, .mini-header-container .header-upper .header-text h2 {
  display: block;
  box-sizing: border-box;
  overflow: hidden;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  margin-bottom: 0 !important;
}
.mini-header-container .header-upper .header-text .header-pre-heading {
  font-size: 2rem;
  margin-bottom: 0;
  font-weight: 500;
  text-transform: uppercase;
}
.mini-header-container .header-upper .header-text .header-heading {
  font-size: 4rem;
  margin-bottom: 1rem;
  font-weight: 600;
  text-transform: uppercase;
}
.mini-header-container .header-lower {
  position: relative;
  z-index: 1;
  padding: 5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .mini-header-container .header-lower {
    padding: 2rem 1rem;
  }
}

.header-cta-text {
  text-align: center;
  margin-bottom: 1rem;
}